Remove NP_GLContext since it is unsupported
authordino@apple.com <dino@apple.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sat, 3 Mar 2018 00:07:51 +0000 (00:07 +0000)
committerdino@apple.com <dino@apple.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sat, 3 Mar 2018 00:07:51 +0000 (00:07 +0000)
commite1c60ec97fbe179e22a7cc30cdd0369c9781f054
treed6400f5ce68ea917341a072cd30d6e2e8f0cd298
parent03d56e62c893a3ae4959d6147355f10d8f5c05db
Remove NP_GLContext since it is unsupported
https://bugs.webkit.org/show_bug.cgi?id=183305
<rdar://problem/36875555>

Reviewed by Simon Fraser.

* plugins/npapi.h: Remove NP_GLContext and mention that
it is not supported.

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@229194 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Source/WebCore/ChangeLog
Source/WebCore/plugins/npapi.h